@charset "utf-8";
/* CSS Document */


/* caixa de busca de lotes e leilões */

.busca { position:absolute; top:4px; right:208px; height:30px; width:200px; border:1px solid #76777B; }
.busca > .box_busca { height:30px; margin:0px 0; position:absolute; left:0; top:0; right:30px; bottom:0; }
.busca > a > .btn { height:20px; width:20px; margin:2px 4px 2px 2px; float:right; }
.busca > a > .btn_cancel { height:20px; width:20px; margin:2px; float:right; }

.busca > .box_busca > input { width:100%; height:100%; border:none; background:none; text-indent:8px; font-size:10pt; }

.busca > a > .btn > .imgbusca { background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) 0 0 no-repeat; width:20px; height:20px; cursor:pointer; margin:3px; }
.busca > a > .btn:hover > .imgbusca { background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) 0px -20px no-repeat; width:20px; height:20px; }

.busca > a > .btn > .imgcancel { background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) -60px 0 no-repeat; width:20px; height:20px; cursor:pointer; margin:3px; }
.busca > a > .btn:hover > .imgcancel { background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) -60px -20px no-repeat; width:20px; height:20px; }

@media ( max-width: 800px ) {
    .busca { position:absolute; top:4px; right:208px; left:200px; height:30px; width:auto; border:1px solid #76777B; }
    .busca > .box_busca { height:30px; margin:0px 0; position:absolute; left:0; top:0; right:30px; bottom:0; }
    .busca > a > .btn { height:20px; width:20px; margin:2px 4px 2px 2px; float:right; }
    .busca > a > .btn_cancel { height:20px; width:20px; margin:2px; float:right; }

    .busca > .box_busca > input { width:100%; height:100%; border:none; background:none; text-indent:8px; font-size:10pt; }

    .busca > a > .btn > .imgbusca { background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) 0 0 no-repeat; width:20px; height:20px; cursor:pointer; margin:3px; }
    .busca > a > .btn:hover > .imgbusca { background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) 0px -20px no-repeat; width:20px; height:20px; }

    .busca > a > .btn > .imgcancel { background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) -60px 0 no-repeat; width:20px; height:20px; cursor:pointer; margin:3px; }
    .busca > a > .btn:hover > .imgcancel { background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) -60px -20px no-repeat; width:20px; height:20px; }
}

@media ( max-width: 430px ) {
    .busca { position:absolute; top:132px; right:0; left:0; height:30px; width:auto; border:1px solid #76777B; }
    .busca > .box_busca { height:30px; margin:0px 0; position:absolute; left:0; top:0; right:30px; bottom:0; }
    .busca > a > .btn { height:20px; width:20px; margin:2px 4px 2px 2px; float:right; }
    .busca > a > .btn_cancel { height:20px; width:20px; margin:2px; float:right; }

    .busca > .box_busca > input { width:100%; height:100%; border:none; background:none; text-indent:8px; font-size:10pt; }

    .busca > a > .btn > .imgbusca { background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) 0 0 no-repeat; width:20px; height:20px; cursor:pointer; margin:3px; }
    .busca > a > .btn:hover > .imgbusca { background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) 0px -20px no-repeat; width:20px; height:20px; }

    .busca > a > .btn > .imgcancel { background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) -60px 0 no-repeat; width:20px; height:20px; cursor:pointer; margin:3px; }
    .busca > a > .btn:hover > .imgcancel { background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) -60px -20px no-repeat; width:20px; height:20px; }
}
